#!/bin/bash

#set -e
set -vx

echo -e "*****************************\n* Install osip\n*****************************\n"
cd ${HOME}/frameworks
git clone https://git.savannah.gnu.org/git/osip.git ./osip
cd osip
./autogen.sh
./configure --prefix=/home/etsi
make && make install

cd ${HOME}
